/* wrapper */
.customer_information_wrapper {
  background: var(--color-background-special-page);

}
/* header */
.customer_information_action {
  position: relative;
  width: 100%;
  background-size: cover;
  background-position: center;
  display:flex;
}
.customer_information_action .customer_information_content{

}

.customer_information_action .customer_information_content .customer_information_action_bg_img  {
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.customer_information_action .customer_information_content .customer_information_content_action{
}
.customer_information_content_action .customer_information_content_action_wrapper{
  align-items: stretch;
}
/* body */
.customer_information_body .customer_information_result{
}
.customer_information_result_card_wrapper{
  align-items: stretch;
}
.customer_information_body .customer_information_result .customer_information_result_card_wrapper .customer_information_result_card{
  /*border: 1px solid var(--color-light-blue);*/
  border: 1px solid #0758C8;
  padding: 1rem;
  background-color: var(--color-white);
  height: 100%;
}
.customer_information_body .customer_information_result .customer_information_result_card i {
  width: 16px;
  
}
.customer_information_result_card .ci_result_card_title{
  font-size: 20px;
  font-weight: bold;
  color: var(--color-light-blue);
  margin-bottom: 1rem;
}
.customer_information_result_card .ci_result_card_body .ci_result_card_body_title, .customer_information_result_card .ci_result_card_body .ci_result_card_body_value{
  color: #07001E;
}
.customer_information_result_card .ci_result_card_body .ci_result_card_body_title{
}
